Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Best Setup As Of Now? My Model Or Yours

  1. #1
    Default Best Setup As Of Now? My Model Or Yours
    Yo guys! Been out of the JB loop for awhile. Got a few questions that are going to sound noob since I've been out of touch for so long. Fantastic work on the IOS 7 JB! I'm wondering what the best JB set up is for my model, and of course feel free to ask about yours as well if you're in the same boat as me. I have a 4S running 5.1.1 jailbroken with Absinthe 2.0 of course. Everything is totally cool, I just can't play San Andreas for IOS because it requires at least IOS 6. I also wouldn't mind an IOS update in general. Should I upgrade to IOS 7 and JB? Is mobile substrate still not released? Downgrading is a thing of the past for A5 devices yes? I have a lot of tweaks installed I'd hate to loose in the event they are not yet compatible. Especially iBlacklist. Anyone know if there's a working version of that for IOS 7? When I upgraded to IOS 5 I had to edit my themes and change the sizes of many of the PNG's. Is this the same for IOS 7? Thanks for looking guys!

  2. #2
    Come on guys, I'm not asking about cracked apps. And I see a few threads around asking the same thing. People just want to know if they should upgrade and JB. Is it really so dumb for us to ask here? After all, it cannot be undone. Someone please answer. Or, maybe I'll just pioneer it myself and answer them. Appreciate any advice at all.

  3. #3
    I'd just update to ios 7 and jailbreak it now before the 7.1 update comes out, then you might have to wait a while for a JB on that one. Mobile substrate was released this morning and is compatible now and quite a few tweaks are already updated.. Ios 7 has it's own blocking feature even when your not jail broken so iblacklist is kinda pointless.. Update your phone and JB it at www.evasi0n.com (you will need a pc for this)
    Fix mobile substrate for iOS7 ---http://modmyi.com/showthread.php?t=832837

  4. The Following User Says Thank You to Trypt4mine For This Useful Post:

    trancelikestate (2013-12-31)

  5. #4
    Thank you so much. I wasn't sure if IOS 7 was the best option or if I should install a version of IOS 6 (if that's even possible). That thought did occur to me, update and JB now before you can't. Thanks SOOO much!

  6. #5
    No problem man , and yeah you won't be able to update to ios6 apple is only signing 7.0.4 so the restore will fail at the end .. And tiny umbrella and SHSH blobs and all that is kinda useless now days , can't downgrade or anything anymore like you used to.
    Fix mobile substrate for iOS7 ---http://modmyi.com/showthread.php?t=832837

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •